/* Block: categories-list (categories-list) */
.g-4eb0b828 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-4eb0b828 .g-8296dafe { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-4eb0b828 .g-8296dafe:hover { filter: brightness(0.96); }
.g-4eb0b828 .g-0a355eba { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-4eb0b828 .g-7226bafc { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-4eb0b828 { gap: var(--size-s); }
.g-8296dafe { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-4eb0b828 { gap: var(--size-xs); }
.g-8296dafe { min-height: 40px; padding: 8px 16px; }
.g-0a355eba { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-3e8be3a4 { padding: var(--size-m) 0 var(--section-padding); }
.g-3e8be3a4 .g-4001b516 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-3e8be3a4 .g-e6f73f30 { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-4001b516 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-e6f73f30 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-284d5344 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-6b32322e { display: block; }
.g-7180bb9a { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-284d5344 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-7180bb9a { gap: var(--size-xxs); }
.g-59392f83 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-6a8f6bdd { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-efea2a21 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-28529c69 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-6a8f6bdd { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-6a8f6bdd { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-9a3324bd { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-74024ba0 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-74024ba0.g-0097f342 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-4d4d7586 { margin-top: var(--section-padding); }
.g-f4b7a06e { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-4a44a45f { max-width: 510px; }
.g-05bb7739 { max-width: 430px; }
.g-7107d0b0 { margin-top: var(--size-xs); }
.g-4cfd3402 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-730dd04b { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-12429387 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-12429387:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-f4f3727a { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-3853b251 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-de46542a { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-7c27aaea { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-c048bfe8 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-be7ada4c { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-43a4585a { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-f4b7a06e { padding: var(--size-m); }
.g-4a44a45f { max-width: initial; }
.g-05bb7739 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-43a4585a { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-40ec41b2 { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-f4b7a06e { gap: var(--size-m); }
.g-4cfd3402 { flex-direction: column; gap: var(--size-xxs); }
.g-730dd04b { width: 100%; }
.g-12429387 { width: 100%; }
.g-7c27aaea { justify-content: flex-start; align-items: flex-start; }
.g-c048bfe8 { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal .menu-item a,
#navigation-modal .page_item a {
    text-decoration: none;
}
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item a:hover {
    text-decoration: underline;
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-20a3c9a0 { position: relative; z-index: 5; }
.g-a6668de0 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-368aa007 { position: sticky; top: -1px; z-index: 5; }
.g-cb4928b7 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-cb4928b7::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.g-242f4c92 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-a813d116 { font-size: 34px; margin-right: var(--size-xxs); }
.g-9f87a89e { font-size: 24px; font-weight: 600; }
.g-a1feba47 { display: block; }
.g-068f1f0b { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.g-40a3968a { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-40a3968a:hover { text-decoration: underline; }
.g-c01a5acc { display: none; flex-direction: column; gap: 5px; border: 0; padding: 12px; border-radius: var(--b-radius); cursor: pointer; }
.g-8f0dd08c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-20a3c9a0 { position: sticky; top: 0; }
.g-a6668de0 { justify-content: space-between; height: 65px; }
.g-a64934dd { top: 65px; height: 0; }
.g-cb4928b7::after { display: none; }
.g-242f4c92 { margin: 0; }
.g-a1feba47 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-a1feba47.g-f9db3f97 { display: block; }
.g-068f1f0b { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.g-c01a5acc { display: flex; }
 }@media screen and (max-width: 576px) { .g-a813d116 { font-size: 28px; }
.g-9f87a89e { font-size: 20px; }
.g-a1feba47 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-0a6333c3 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-f2835e18 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-bca264ac { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-bca264ac::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-a2190bc5 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-b29d7244 { max-width: 760px; text-align: center; }
.g-c6afbd88 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-0a6333c3 { min-height: 500px; }
.g-a2190bc5 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-b29d7244 { text-align: left; }
.g-d9c7b280 { margin-top: var(--size-xs); }
.g-c6afbd88 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-c005dafe { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-d05e12ee { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-f8866137 { position: relative; padding: var(--size-xl) 0; }
.g-71c5a696 { text-align: center; }
.g-e24f199b { text-align: center; margin-top: var(--size-s); }
.g-d2dc0db8 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-d2dc0db8 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-eb52020c { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-e1fa774d { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-072bd759 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-072bd759::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-43c81b3c { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-1864c870 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-e1fa774d { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-e1fa774d { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-3a76533b .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-3a76533b .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-3a76533b .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-3a76533b .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-3a76533b .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-3a76533b .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-3a76533b .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-3a76533b .prev,
.g-3a76533b .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-3a76533b .prev,
.g-3a76533b .next,
.g-3a76533b .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-3a76533b .prev,
    .g-3a76533b .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-3a76533b .prev::before,
    .g-3a76533b .next::after {
        display: none;
    }
}

.g-3a76533b { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-3a76533b { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-d26d9e28 { position: relative; overflow: hidden; height: 100%; }
.g-d26d9e28 .g-7c7a5cd8 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-d26d9e28 .g-9a82815f { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-d26d9e28 .g-9a82815f img { width: 100%; height: 100%; object-fit: cover; }
.g-d26d9e28 .g-32c76eb3 { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-d26d9e28 .g-e64f6cb4 { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-d26d9e28 .g-f1c28477 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-d26d9e28 .g-dd95f876 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-d26d9e28 .g-551756f3 { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-d26d9e28 .g-2e4b8f13 { display: flex; align-items: center; gap: 8px; }
.g-d26d9e28 .g-2e4b8f13:hover { text-decoration: underline; }
.g-d26d9e28 .g-2e1bde4b { white-space: nowrap; opacity: 0.8; }
.g-d26d9e28 .g-c23671ec { margin-top: var(--size-s); }
.g-d26d9e28 .g-78541cb5 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-24eb6216 { position: relative; overflow: hidden; height: 100%; }
.g-24eb6216 .g-7c7a5cd8 { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-24eb6216 .g-9a82815f { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-24eb6216 .g-9a82815f img { width: 100%; height: 100%; object-fit: cover; }
.g-24eb6216 .g-32c76eb3 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-24eb6216 .g-e64f6cb4 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-24eb6216 .g-f1c28477 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-24eb6216 .g-dd95f876 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-24eb6216 .g-551756f3 { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-24eb6216 .g-c23671ec { margin-top: 16px; }
.g-24eb6216 .g-78541cb5 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-e64f6cb4 { gap: 0 4px; }
.g-5080f566 { flex-direction: column-reverse; }
.g-efa65417 { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-936352c7 { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-fe86a0e5 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-fe86a0e5 blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-fe86a0e5 .g-34637e00 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-fe86a0e5 .g-c3d15a9f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-fe86a0e5 .g-772b3590 { margin-top: var(--size-m); }
.g-fe86a0e5 .g-39cf901c { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-fe86a0e5 .g-e4392cd1 { display: block; text-decoration: none; }
.g-fe86a0e5 .g-e4392cd1:hover { text-decoration: underline; }
.g-fe86a0e5 .g-2e572ade { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-fe86a0e5 { grid-template-columns: 1fr; }
.g-fe86a0e5 .g-f9b6b9d2 { display: none; }
.g-fe86a0e5 .g-772b3590 { margin-top: var(--size-s); }
.g-fe86a0e5 .g-39cf901c { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-fe86a0e5 blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-1fa92c2c { position: relative; height: 800px; }
.g-af90031d { height: 100%; display: flex; flex-direction: column; }
.g-65d1d770 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-65d1d770::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-ffb9be1b { width: 100%; height: 100%; }
.g-b905e21f { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-fd24b342 { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-0a59db78 { text-decoration: none; }
.g-0a59db78:hover { text-decoration: underline; }
.g-93cd0e83 { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-1740885a { margin-top: var(--size-m); }
.g-0f50156f { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-fd24b342 { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-1740885a { margin-top: var(--size-s); }
.g-0f50156f { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-1fa92c2c { height: 700px; }
.g-b905e21f { width: 95%; }
.g-fd24b342 { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-ffb9be1b { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-af4f9789 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-af4f9789 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-af4f9789 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-917258d9 { text-align: center; }
.g-6dbae815 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-b78a05c6 { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-f67e3c89 { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-f67e3c89:hover { background-color: var(--color-primary); }
.g-3ae047a1 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-6dbae815 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-aa2ea68b { margin-top: var(--size-m); max-width: 600px; }
.g-bf5ee88d { margin-top: var(--size-m); max-width: 600px; }
.g-edd6e377 { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-947cb745 { position: relative; display: inline-block; width: 100%; }
.g-947cb745 .g-120bdf50 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-947cb745 .g-9323f90f { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-947cb745 .g-591c51db { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-947cb745 .g-591c51db:hover { opacity: .7; }
.g-947cb745 .g-13384db3 { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-947cb745 .g-13384db3:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-56fb8cb4 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-fc78f091 { fill: var(--color-text-light); }
.g-07ec57ed { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-56fb8cb4 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-acc5cd1e { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-846e6a86 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-f96596f1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-f96596f1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-7a59c22d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-f7622a82 { max-width: 760px; text-align: center; }
.g-0b919549 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-acc5cd1e { min-height: 500px; }
.g-7a59c22d { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-f7622a82 { text-align: left; }
.g-7f9fa2f8 { margin-top: var(--size-xs); }
.g-0b919549 { margin-top: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-86923634 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-db46f085 { flex: 0 0 45%; position: relative; }
.g-94eb288c { flex: 1; position: relative; z-index: 1; }
.g-2b889348 { user-select: none; }
.g-2b889348[open] .g-55d2823d { transform: rotate(45deg); }
.g-155d09b9 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-155d09b9::-webkit-details-marker { display: none; }
.g-55d2823d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-55d2823d svg { fill: var(--color-primary); }
.g-9389c064 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-155d09b9 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-55d2823d { width: 24px; height: 24px; }
.g-55d2823d svg { width: 16px; height: 16px; }
.g-9389c064 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-86923634 { align-items: center; flex-direction: column; gap: var(--size-m); }
.g-db46f085 { flex: 0; }
.g-94eb288c { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .g-db46f085 { text-align: center; }
.g-94eb288c { max-width: inherit; width: 100%; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-93e40f68 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-93e40f68 .g-e237137e { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-93e40f68 .g-e237137e:hover { filter: brightness(0.96); }
.g-93e40f68 .g-d61bc791 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-93e40f68 .g-b9ba5d24 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-93e40f68 { gap: var(--size-s); }
.g-e237137e { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-93e40f68 { gap: var(--size-xs); }
.g-e237137e { min-height: 40px; padding: 8px 16px; }
.g-d61bc791 { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-4af9e0d1 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-5a13872b { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-4e34c618 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-4af9e0d1 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-4af9e0d1 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-60ff7358 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-6ac4611f { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-d20e8caf { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-cb929735 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-68c5e85e { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-5ddb9c1c { display: flex; justify-content: flex-start; align-items: center; }
.g-e2a0d01a { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-5f9fc7a8 { display: flex; flex-direction: column; }
.g-438de908 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-0fec8848 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-d20e8caf { flex-direction: column-reverse; }
.g-cb929735 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-7d4e89d5 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-7d4e89d5 .g-5ddb9c1c { margin-top: 0; }
.g-5ddb9c1c { align-items: flex-start; flex-direction: column; flex: 1; }
.g-e2a0d01a { margin-right: 0; }
.g-5f9fc7a8 { margin-top: var(--size-xs); }
.g-438de908 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-cb929735 { text-align: center; }
.g-7d4e89d5 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-5ddb9c1c { align-items: center; }
.g-fe27132a { margin: 0 auto; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-b54ea27f { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-b86f23fa { flex: 1; }
.g-8dcea3db { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.g-65627e6e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.g-9e695052 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .g-b54ea27f { flex-direction: column; gap: var(--size-m); }
.g-b86f23fa { text-align: center; }
 }@media screen and (max-width: 576px) { .g-8dcea3db { gap: var(--size-s); }
.g-65627e6e { flex-direction: column; gap: var(--size-xxs); }
 }

/* Block: about-page::text--0 (text) */
.g-17069190 { text-align: center; }

/* Block: about-page::page-content--0 (page-content) */
.g-a6a75026 { margin: var(--section-padding) 0; }

/* Block: expertise::text--0 (text) */
.g-8543a46e { text-align: center; }

/* Block: expertise::process--0 (process) */
.g-1d420e27 { width: 60%; }
.g-3ef6f58a { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.g-3ef6f58a::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.g-f93823a5 { flex: 1; }
.g-d1db5a28 { position: relative; height: 100%; }
.g-d1db5a28::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.g-5615721b { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .g-e6d6e8be { flex-direction: column; }
.g-1d420e27 { width: 100%; }
.g-3ef6f58a { flex-direction: column; }
.g-3ef6f58a::before { top: 0; left: 80px; width: 2px; height: 100%; }
.g-d1db5a28 { display: flex; justify-content: flex-start; align-items: center; }
.g-d1db5a28::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.g-5615721b { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .g-1d420e27 { text-align: center; }
.g-3ef6f58a::before { left: 57px; }
.g-d1db5a28::before { left: 50px; }
.g-5615721b { font-size: 32px; flex: 0 0 75px; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-c8248b9f { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-c8248b9f li { flex: 1; }
.g-9776cbcf { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-07492d6f { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-c8248b9f { flex-direction: column; }
.g-9776cbcf { text-align: center; min-width: auto; }
 }

/* Block: expertise::text--1 (text) */
.g-4a1f4610 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-ee551475 { text-align: center; }
.g-4a1f4610 { column-count: 1; }
 }